@charset "utf-8";

header nav ul li.m4 a{
	color:#004025;
	}
header nav ul li.m4:after{
	display:block;
	}
#header2 nav ul li.m4 a{
	background-color:#004025;
	}

#index1{
	padding:0px 45px 0 45px;
	}
#index1 h1{
	font-size:32px;
	font-weight:700;
	color:#004025;
	text-align:center;
	}
#index1 ul{
	text-align:center;
	font-size:0;
	padding-top:20px;
	}
#index1 ul li{
	display:inline-block;
	margin:30px 25px 0 25px;
	}
#index1 ul li a{
	display:block;
	padding:20px 20px 20px 20px;
	color:#FFF;
	background-color:#0084D7;
	font-size:24px;
	font-weight:700;
	text-align:center;
	border-radius:400px;
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	-o-border-radius:400px;
	-ms-border-radius:400px;
	width:340px;
	}
#index1 ul li:nth-of-type(2) a{
	background-color:#00920A;
	}
#index1 ul li a:hover{
	text-decoration:none;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#index2{
	background:url(../img/home/sec3bg.webp) repeat center center;
	margin-top:110px;
	padding:0px 0 170px 0;
	}
#index2 h2{
	padding-top:280px;
	}
#index2 h2:nth-of-type(1){
	padding-top:110px;
	}
#index2 .box1{
	max-width:1140px;
	margin:0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#index2 .box1 article{
	overflow:hidden;
	zoom:1;
	padding-top:100px;
	border-top:1px dotted #999;
	margin-top:80px;
	}
#index2 .box1 article:nth-of-type(1){
	padding-top:90px;
	border-top:0;
	margin-top:0;
	}
#index2 .box1 article .main{
	overflow:hidden;
	zoom:1;
	}
#index2 .box1 article .main img{
	float:left;
	width:48%;
	margin-right:8%;
	}
#index2 .box1 article:nth-of-type(2n) .main img{
	float:right;
	margin-right:0;
	margin-left:8%;
	}
#index2 .box1 article .main h3{
	text-align:center;
	font-size:20px;
	font-weight:700;
	padding-top:80px;
	overflow:hidden;
	zoom:1;
	line-height:1.6;
	}
#index2 .box1 article .main h4{
	text-align:center;
	color:#004025;
	font-size:20px;
	font-weight:700;
	padding-top:30px;
	overflow:hidden;
	zoom:1;
	}
#index2 .box1 article .main h5{
	text-align:center;
	font-size:16px;
	font-weight:400;
	padding-top:40px;
	overflow:hidden;
	zoom:1;
	}
#index2 .box1 article .box{
	overflow:hidden;
	zoom:1;
	padding-top:80px;
	}
#index2 .box1 article .box .imgb{
	float:left;
	width:46%;
	margin-right:8%;
	padding-top:10px;
	}
#index2 .box1 article .box:nth-of-type(2n) .imgb{
	float:right;
	margin-right:0;
	margin-left:8%;
	}
#index2 .box1 article:nth-of-type(2n) .box .imgb{
	float:right;
	margin-right:0;
	margin-left:8%;
	}
#index2 .box1 article:nth-of-type(2n) .box:nth-of-type(2n) .imgb{
	float:left;
	margin-right:8%;
	margin-left:0;
	}
#index2 .box1 article .box h4{
	font-size:16px;
	font-weight:700;
	padding-top:50px;
	}
#index2 .box1 article .box p{
	line-height:1.8;
	padding-top:25px;
	}
#index2 .box1 article .box2{
	overflow:hidden;
	zoom:1;
	padding-top:90px;
	}
#index2 .box1 article .box2 img{
	float:left;
	width:46%;
	}
#index2 .box1 article .box2 img:nth-of-type(2){
	float:right;
	}
#index2 .panfb:after{
	background-color:#FFF;
	}
@media screen and (max-width:1160px){
#index2 .panfb{
	margin-left:70px;
	margin-right:70px;
	}
}
@media screen and (max-width:900px){
#index1{
	padding:0px 7% 0 7%;
	}
#index1 h1{
	font-size:26px;
	}
#index1 ul{
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:30px;
	}
#index1 ul li{
	display:block;
	margin:20px 0 0 0;
	}
#index1 ul li a{
	padding:15px 20px 15px 20px;
	font-size:20px;
	width:auto;
	}
#index2{
	margin-top:90px;
	padding:0px 0 90px 0;
	}
#index2 h2{
	padding-top:140px;
	}
#index2 h2:nth-of-type(1){
	padding-top:90px;
	}
#index2 .box1{
	padding:0 7%;
	}
#index2 .box1 article{
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:60px;
	margin-top:50px;	
	}
#index2 .box1 article:nth-of-type(1){
	padding-top:60px;
	}
#index2 .box1 article .main img{
	float:none;
	width:auto;
	margin-right:0;
	}
#index2 .box1 article:nth-of-type(2n) .main img{
	float:none;
	margin-left:0;
	}
#index2 .box1 article .main h3{
	font-size:19px;
	padding-top:30px;
	}
#index2 .box1 article .main h4{
	font-size:18px;
	padding-top:10px;
	}
#index2 .box1 article .main h5{
	padding-top:15px;
	}
#index2 .box1 article .box{
	padding-top:50px;
	}
#index2 .box1 article .box .imgb{
	float:none;
	width:auto;
	margin-right:0;
	padding:0 0 30px 0;
	}
#index2 .box1 article .box:nth-of-type(2n) .imgb{
	float:none;
	margin-left:0;
	}
#index2 .box1 article:nth-of-type(2n) .box .imgb{
	float:none;
	margin-left:0;
	}
#index2 .box1 article:nth-of-type(2n) .box:nth-of-type(2n) .imgb{
	float:none;
	margin-right:0;
	}
#index2 .box1 article .box h4{
	padding-top:0;
	}
#index2 .box1 article .box p{
	padding-top:12px;
	}
#index2 .box1 article .box2{
	padding-top:20px;
	}
#index2 .box1 article .box2 img{
	float:none;
	width:auto;
	margin-top:30px;
	}
#index2 .box1 article .box2 img:nth-of-type(2){
	float:none;
	}
#index2 .panfb{
	margin-left:7%;
	margin-right:7%;
	}
}